 /*DEFAULT variables*/
 :root{
    --sombra: 0 5px 7px rgba(0, 0, 0, 0.874); 
    --sombra2: 0 5px 30px rgba(0, 0, 0, 0.874); 
    --blanco: #ffffff;
    --negro: #000000;
    --cafe: #252525;
   
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    font-size: 62.5%;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
 /*Logo*/

 .nocopiar{
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;  
}



header{
    height: 70px;
    width: 100vw;
    background-color: var(--negro);
    display: flex;
    position: fixed;
    box-shadow:var(--sombra2);
    z-index:10;
    }
    
header figure{
    display: flex;
    align-items: center;
    justify-content: left;

}

header figure img#logo{
  width: 120px;
  max-height: 120px ;
  margin-left: 9px;
  border-radius: 2px;
  transition: transform 0.5s;
}
header figure img#logo:hover{
    transform:scale(1.1) ;
   
}

header figure h1#nombre{
   font-family:Arial, Helvetica, sans-serif;
   font-size: 21px;
   color: rgb(1, 3, 23);
   margin-left: 4px;
   width: 200px;
}



 /*CONTENIDO*/


main{

    padding-top: 30px;
    background-color:var(--blanco);
    
    
}
main section{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
}
#encabezado{
    background-color: var(--cafe);
    /* background-image: url('../img/fondo.jpg'); */
    /* background-size:cover; para asegurarse de que la imagen SVG cubra todo el fondo */
    /* background-repeat: no-repeat; /* para evitar que la imagen se repita */
    /* background-position: center; */
    min-height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#encabezado h2{
    color:white;
    font-size: 3rem;
    text-align:left;
    width: 85vw;
    letter-spacing: 0.2px;
    
    
}

/* Problema */
#problema{
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 7rem 3rem ;
}
#problema p{
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: #424242;
    font-weight:400;
    font-size: 1.8rem;
    padding: 0 0.5rem;
    line-height : 23px;
    margin-top: 2rem;
    text-align: justify;


}

#problema  img{
    padding-top: 2rem;
    height: 220px;
    width: 220px;


}


/* Recomendado */

#recomendado{
    height: 50px;
    background-color: #000000;
    width: 100vw;
    display: flex;
    position:fixed;
    z-index: 10;
    bottom: 0;
    justify-content: center;
    align-items: center;
    padding: 2rem;

}
#recomendado p{
    color: white;
    font-size: 2rem;
    font-weight: 400;
    text-align: center;

}


/*Responsive Desing*/

@media (min-width:800px) {
    
    /* #encabezado{
        background-image: url('../img/fondo2.jpg');
       
    } */

    #problema p{
        font-size: 2rem;
        max-width: 800px;
        
    
    
    }

 
}